Subject: Re: asileriot: GLib-GIO-Message: Using the 'memory' GSettings backend.
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Cc: support <[email-masked]>, zimoun <[email-masked]>
Date: Sat, 22 Feb 2025 13:42:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> On Fri, 17 Nov 2017 at 12:16, support <[email-masked]> wrote:
> >  hi, when starting asileriot (sol) I get:
> >
> >  GLib-GIO-Message: Using the 'memory' GSettings backend.  Your
> >  settings will not be
> >  saved or shared with other applications.
> 
> I am not sure to understand the difference with #29333 [2].  Could you
> please provide more information if it is different and still an issue
> for you?  Other said, what is the status of this bug?
> 
> 
> Note that this bug [2] is almost 3 years old and not commented at all.
> 
> [1] <http://issues.guix.gnu.org/issue/29333>
> [2] <http://issues.guix.gnu.org/issue/29334>

More than 4 years have passed by, and there’s still no information.
Besides, <http://issues.guix.gnu.org/issue/29333>, reporting the same
problem, was closed years ago. I’m closing this one as non actionable.

Feel free to re-open it if necessary!

Regards,
-- 
Nicolas Goaziou